DIMENSION 3 
TYPE pt 2844 195.
TYPE au 46 197.
POTENTIAL pt pt 1 1.00 1.53 2.5 
POTENTIAL au au 1 1.04 1.00 2.5 
POTENTIAL pt au 1 1.02 1.80 2.5 
TABLE_LENGTH 50000
TEMPERATURE .0584
READ_COORD new-5d 
WRITE_SCALARS 20 
WRITE_COORD 20 
RUN MC 81 5000 0.2 0.08
